/* 
Theme Name: Priority Marketing Child
Theme URI: https://www.prioritymarketing.com/
Description: Fast, fully customizable & beautiful theme suitable for business websites. It is very lightweight and offers unparalleled speed. Built with SEO in mind. Some of the other features: # WooCommerce Ready # Responsive # Compatible with major plugins # Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained & Supported by Priority Marketing.
Author: Priority Marketing
Author URI: https://www.prioritymarketing.com/
Template: priority-marketing
Version: 1.0.1
Text Domain: priority-marketing-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
*/

/* || CUSTOM PAGE TEMPALTE STYLING & UTILITIES */
#content, #pmRoot {
  max-width: 1140px;
  margin: 0 auto;
  padding: 4rem 1rem;
}

.home #content {
  max-width: unset !important;
  margin: unset !important;
  padding: unset !important;
}


p:last-child {
    margin: 0 !important;
}

/* Button & Form Styling */
.elementor-button {
  
}

.elementor-button:hover, .gform_button:hover {
  
}

.gform_button {
  font-family: var(--e-global-typography-accent-font-family ), Sans-serif !important;
  font-size: var(--e-global-typography-accent-font-size ) !important;
  font-weight: var(--e-global-typography-accent-font-weight ) !important;
  background-color: var(--e-global-color-accent ) !important;
  border: unset !important;
}

.gform_confirmation_message {
  background-color: #f9f9f9 !important;
  padding: 1rem !important;
  border: 3px solid var(--e-global-color-secondary) !important;
  font-weight: 700 !important;
  color: #000 !important;
}

.gform-body input::placeholder {
  font-weight: 500 !important;
  letter-spacing: 1.25px !important;
}

.gform_footer input {
  border: 1px solid #ffffff !important;
  font-weight: 700 !important;
  letter-spacing: 1.25px !important;
}

.gform_footer input:hover {
  background: transparent !important;
  color: var(--e-global-color-accent) !important;
  border: 1px solid var(--e-global-color-accent) !important;
}

input, textarea, select, option {
  font-weight: 500 !important;
  letter-spacing: 1.25px !important;
}

select {
  font-family: Arial, Helvetica, sans-serif !important;
}

.gform_next_button {
  background: var(--e-global-color-accent) !important;
  font-weight: 700 !important;
}

.gform_previous_button {
  color: var(--e-global-color-accent) !important;
}

/* … */

a.prm-blog-btn {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
  text-decoration: none !important;
  padding: 10px 15px !important;
  display: inline-block !important;
  margin-bottom: 15px !important;
  transition: .4s all ease;
}

a.prm-blog-btn:hover {
  background: var(--e-global-color-accent) !important;
}

.postid-5327 .elementor-element-d3dd3b5::before {
  background-image: none !important;
  display: none !important;
}